/* header */
#meter  .search {
width: 100%;
height: 35px;
font-size: 80%;
padding-top: 5px;
visibility: hidden;
}
#meter  .search  img{
padding-left: 20px;
}
#meter  .search div input{
border: 1px solid silver;
}
#meter  .error{
color: red;
font-size: 100%;
}
#meter #printBtn,#meter #pdfBtn{
float: left;
cursor: pointer;
display: none;
}
#meter #search{
float: left;
margin-top: 5px;
margin-left: 30px;
}
.header{
width: 100%;
height: 50px;
line-height: 50px;
position: relative;
position: relative;
}
.header .headerMenu{
width: 100%;
float: left;
margin-top: 0px;
padding-top: 5px;
}
.header .header1{
width: 30%;
height: 47px;
background-color: #FF0000;
float: left;
color: white;
font-weight: bold;
font-size: 100%;
padding-left: 20px;
padding-right: 20px;
text-align: center;
}
.header .header2{
width: 35%;
float: left;
height: 47px;
color: white;
font-weight: bold;
font-size: 140%;
position: relative;
text-align: center;
visibility: hidden;
overflow:hidden;
}
.header .header2_2{
padding-left: 50px;
}
.header .header2_1{
position: absolute;
top: 0px;
left: 0px;
z-index: 9999;
width: 26px;
height: 47px;
}
.header .header2_3{
position: absolute;
top: 0px;
right: 0px;
z-index: 9999;
width: 26px;
height: 47px;
}
.header .logo{
float: right;
text-align: right;
margin-top: -30px;
}
#email{
font-size: 14px;
padding: 15px 10px; 
border: 5px double #1E3160;
text-align: center;
display: none;
}
#send_mail{
border: 1px solid silver;
}
#error{
padding-top: 10px;
font-size: 14px;
color: red;
}
